{
	"303000232_0": "\"What is this thing?!\"",
	"303000232_1": "\"It's deflecting all our attacks...\"",
	"303000232_2": "\"It's not just that. Unlike the regular Noise, it's watching our movements.\"",
	"303000232_3": "\"You know, I feel like I've seen this thing's movement before.\"",
	"303000232_4": "\"I was just thinking the same.\"",
	"303000232_5": "\"I don't have any pals that move like that!\"",
	"303000232_6": "\"Guess we've gotta get this tricky bastard with one big attack!\"",
	"303000232_7": "\"And it's not even a Karma Noise...\"",
	"303000232_8": "\"Time for a fully powered attack!\"",
	"303000232_9": "\"Don't stop now! Keep pushing!\"",
	"303000232_10": "\"All right!\"",
	"303000232_11": "\"We managed to take it down...\"",
	"303000232_12": "\"But I'm exhausted...\"",
	"303000232_13": "\"Hm? What is this?\"",
	"303000232_14": "\"What the? It doesn't look like a Noise fragment.\"",
	"303000232_15": "\"But it came from where that Noise vanished. It must be related in some way.\"",
	"303000232_16": "\"Thank you all for such a wonderful display. I feel I saw every aspect of your power!\"",
	"303000232_17": "\"Great, now I feel sick again...\"",
	"303000232_18": "\"Pull yourself together, Kiri-chan.\"",
	"303000232_19": "\"Oh? Looks like the SDF and US Military finally arrived. They certainly took their sweet time...\"",
	"303000232_20": "\"Doctor! What happened to the Noise here?!\"",
	"303000232_21": "\"Those girls cleared them all out! And they didn't leave a single straggler, might I add!\"",
	"303000232_22": "\"Huh? You mean those girls in the strange outfits?\"",
	"303000232_23": "\"How rude! Can't you tell how wondrous this is?! This is precisely why I hate the uncultured!\"",
	"303000232_24": "\"S-Sorry, Doctor!\"",
	"303000232_25": "\"Whatever. Everything's fine here, so explain the situation to your unit, and return to base. We're done here.\"",
	"303000232_26": "\"I-I see...\"",
	"303000232_27": "\"They're giving us funny looks.\"",
	"303000232_28": "\"It's like they don't believe we defeated the Noise.\"",
	"303000232_29": "\"Don't pay them any mind. They're free to choose whether to believe it or not.\"",
	"303000232_30": "\"Chris-senpai even didn't retort back at them.\"",
	"303000232_31": "\"We're going to see flying pigs at this rate!\"",
	"303000232_32": "\"Oh, I get it.\\nSo that's how you two see me.\"",
	"303000232_33": "\"N-Not at all. That was just a figure of speech, like a joke, that's all.\"",
	"303000232_34": "\"Hehe. You three get along wonderfully well; precisely how a relationship between senpai and kohai should be.\"",
	"303000232_35": "\"You've got it all mixed up. I'm the senior here! What makes you think I'm their kohai?!\"",
	"303000232_36": "\"She's letting this whole senpai thing get to her head.\"",
	"303000232_37": "\"You can say that again.\"",
	"303000232_38": "\"I mean, they didn't see you fighting, so it's natural for them to doubt your abilities.\"",
	"303000232_39": "\"By the way, that Noise from earlier is the abnormality you mentioned, isn't it? Is it all over now?\"",
	"303000232_40": "\"It's not quite that simple.\\nThere's more than one of those Noise.\"",
	"303000232_41": "\"There are more?\"",
	"303000232_42": "\"Yes, there are.\"",
	"303000232_43": "\"We barely beat one of them with the three of us teaming up. How many more are there?\"",
	"303000232_44": "\"Well... There is likely a few dozen more at least.\"",
	"303000232_45": "\"A few dozen?!\"",
	"303000232_46": "\"No way...\"",
	"303000232_47": "\"That can't be right! How's that possible?!\"",
	"303000232_48": "\"That Noise absorbs relic fragments. I calculated that number based on the number of fragments that exist.\"",
	"303000232_49": "\"Fragments? Wait, like the one from earlier!\"",
	"303000232_50": "\"You mean this?\"",
	"303000232_51": "\"My god... It's exactly as I thought.\"",
	"303000232_52": "\"This is a fragment of Muramasa.\"",
	"303000232_53": "\"Muramasa?\"",
	"303000232_54": "\"Sorry for making you come all the way here. I thought it would be better to explain on-site.\"",
	"303000232_55": "\"On-site? What do you mean?\"",
	"303000232_56": "\"This shrine is where a Muramasa blade was housed.\"",
	"303000232_57": "\"They are cursed blades, crafted by the blacksmith Muramasa Sengo.\"",
	"303000232_58": "\"C-Cursed blades?\"",
	"303000232_59": "\"Yes. They may not have as deep a history as other relics, but they are said to have cursed the Tokugawa family.\"",
	"303000232_60": "\"I've heard the name before, but I didn't know they were cursed...\"",
	"303000232_61": "\"They indeed embody a powerful curse, and the Muramasa enshrined here was the very first ever made.\"",
	"303000232_62": "\"It is a bona fide cursed blade that has taken who knows how many lives.\"",
	"303000232_63": "\"It brings misfortune to anyone or anything that comes near it.\"",
	"303000232_64": "\"Misfortune... Could it be that we felt sick in battle because of the blade?\"",
	"303000232_65": "\"It must be. In fact, those who have touched it directly have all been struck with some kind of misfortune.\"",
	"303000232_66": "\"That's one scary sword...\"",
	"303000232_67": "\"D-Don't be scared of it. It's just some curse...\"",
	"303000232_68": "\"So how does the Muramasa effect the Noise?\"",
	"303000232_69": "\"I do not know. But right after a failed activation experiment, those special Noise started appearing.\"",
	"303000232_70": "\"You tried to activate a relic? What were you thinking?!\"",
	"303000232_71": "\"I was against it! But those barbaric government imbeciles got greedy and forced the Muramasa's activation!\"",
	"303000232_72": "\"And then the activation failed, causing it to shatter?\"",
	"303000232_73": "\"Yes. Muramasa went berserk, and then shattered instantly as a result.\"",
	"303000232_74": "\"The shattered fragments scattered over a vast area. If they had only let me handle the experiment!\"",
	"303000232_75": "\"Ahem. But I digress. The Noise that were affected by Muramasa—the ones with Muramasa fragments—\"",
	"303000232_76": "\"We call them Warrior Noise.\"",
	"303000232_77": "\"We had no way to deal with them. We either fled, or waited for them to carbonize their victims—\"",
	"303000232_78": "\"—But now thanks to you all, we have a ray of hope! You are true—\"",
	"303000232_79": "\"True what?\"",
	"303000232_80": "\"No, it's too early to say. Anyway, that is what happened in this world.\"",
	"303000232_81": "\"You know, there's something about that Noise's name...\"",
	"303000232_82": "\"Like, I get it, but it's pretty cliché if you ask me.\"",
	"303000232_83": "\"That was something the higher-ups decided on. At the end of the day, they make all the decisions.\"",
	"303000232_84": "\"So these Warrior Noise were affected by Muramasa, making them stronger?\"",
	"303000232_85": "\"Yes. There are no other possible causes I can think of.\"",
	"303000232_86": "\"You know, I think we've found the abnormality we're looking for.\"",
	"303000232_87": "\"No doubt about it!\"",
	"303000232_88": "\"I agree.\"",
	"303000232_89": "\"I hate to ask this knowing full well that you're visitors from a parallel world, but would you help us?\"",
	"303000232_90": "\"Sure. That's why we're here in the first place.\"",
	"303000232_91": "\"Yeah! Our mission is to resolve that abnormality!\"",
	"303000232_92": "\"It's ultimately our problem, too.\"",
	"303000232_93": "\"Thank you so much! I knew I could count on you all!\\nHehe...\""
}